<?xml version="1.0" encoding="UTF-8"?>
<xs:schema targetNamespace="http://www.istandaarden.nl/ijw/2_1/jw308/schema/2_1" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:jw308="http://www.istandaarden.nl/ijw/2_1/jw308/schema/2_1" xmlns:ijw="http://www.istandaarden.nl/ijw/2_1/basisschema/schema/2_1">
	<xs:import namespace="http://www.istandaarden.nl/ijw/2_1/basisschema/schema/2_1" schemaLocation="basisschema.xsd"></xs:import>
	<xs:element name="Bericht" type="jw308:Root"></xs:element>
	<xs:complexType name="Root">

		<xs:sequence>
			<xs:element name="Header" type="jw308:Header"></xs:element>
			<xs:element name="Clienten" type="jw308:Clienten" minOccurs="0"></xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="Header">

		<xs:sequence>
			<xs:element name="BerichtCode">
				<xs:annotation>
					<xs:documentation>Code ter identificatie van een soort bericht.</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base ="ijw:LDT_BerichtCode">
						<xs:pattern value ="441"/>
					</xs:restriction>
				</xs:simpleType>

			</xs:element>
			<xs:element name="BerichtVersie" type="ijw:LDT_BerichtVersie">
				<xs:annotation>
					<xs:documentation>Volgnummer van de formele uitgifte van een versie van een (externe-integratie) berichtstandaard.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="BerichtSubversie" type="ijw:LDT_BerichtSubversie">
				<xs:annotation>
					<xs:documentation>Volgnummer binnen het versienummer van een (externe-integratie) berichtstandaard.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Afzender" type="ijw:LDT_AgbCode">
				<xs:annotation>
					<xs:documentation>Identificerende code van een aanbieder van Jeugdhulp.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Ontvanger" type="ijw:LDT_Gemeente">
				<xs:annotation>
					<xs:documentation>Identificatie van een gemeente die betrokken is bij de uitvoering van de Jeugdwet.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="BerichtIdentificatie" type="ijw:CDT_BerichtIdentificatie">
				<xs:annotation>
					<xs:documentation>Naam of nummer en dagtekening ter identificatie van een totale aanlevering.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="IdentificatieRetour" type="ijw:LDT_IdentificatieBericht">


			</xs:element>
			<xs:element name="DagtekeningRetour" type="ijw:LDT_Datum">


			</xs:element>
			<xs:element name="RetourCodes" type="jw308:RetourCodes" minOccurs="0"></xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="Retour">
		<xs:sequence>
			<xs:element name="RetourCodes" type="jw308:RetourCodes" maxOccurs="unbounded"></xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="RetourCodes">

		<xs:sequence>
			<xs:element name="RetourCode" type="ijw:LDT_RetourCode" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Gecodeerde aanduiding in een retourbericht van het resultaat van de beoordeling van een (deel van het) ontvangen bericht.</xs:documentation>
				</xs:annotation>

			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="Clienten">
		<xs:sequence>
			<xs:element name="Client" type="jw308:Client" maxOccurs="unbounded"></xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="Client">
		<xs:annotation>
			<xs:documentation>Het clientrecord bevat persoonsgegevens van de client.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="Bsn" type="ijw:LDT_BurgerServicenummer">
				<xs:annotation>
					<xs:documentation>Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen van het contact tussen overheid en burgers en het verminderen van de administratieve lasten.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Geboortedatum" type="ijw:CDT_Geboortedatum">
				<xs:annotation>
					<xs:documentation>Datum waarop een natuurlijk persoon geboren is.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Geslacht" type="ijw:LDT_Geslacht">
				<xs:annotation>
					<xs:documentation>De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel gewijzigd.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Naam" type="ijw:CDT_VerkorteNaam">
				<xs:annotation>
					<xs:documentation>De achternaam van een natuurlijk persoon, aangeduid als Naam en Voorvoegsel.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="StatusAanlevering" type="ijw:LDT_StatusAanlevering">
				<xs:annotation>
					<xs:documentation>Indicatie over de status van de informatie in de berichtklasse.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="StopProducten" type="jw308:StopProducten"></xs:element>
			<xs:element name="RetourCodes" type="jw308:RetourCodes"></xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="StopProducten">
		<xs:sequence>
			<xs:element name="StopProduct" type="jw308:StopProduct" maxOccurs="unbounded"></xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="StopProduct">
		<xs:annotation>
			<xs:documentation>Het mutatierecord bevat gegevens over de levering van ondersteuning.</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="BeschikkingNummer" type="ijw:LDT_Nummer" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Identificerend nummer van de opdracht om ondersteuning te leveren zoals vastgesteld door de gemeente. Dit is niet noodzakelijkerwijs een officiele beschikking.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="ToewijzingNummer" type="ijw:LDT_Nummer" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Identificerend nummer van de opdracht om een specifiek product te leveren, zoals vastgesteld door de gemeente.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Product" type="ijw:CDT_Product">
				<xs:annotation>
					<xs:documentation>Gecodeerde omschrijving van een product, dienst of resultaat ten behoeve van het leveren van ondersteuning aan een client.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="ToewijzingIngangsdatum" type="ijw:LDT_Datum" minOccurs="0">
				<xs:annotation>
					<xs:documentation>De datum waarop de toegewezen product voor de eerste keer geleverd dient te worden (gelijk aan de Ingangsdatum van het toegewezen product in het Toewijzingbericht).</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Begindatum" type="ijw:LDT_Datum">
				<xs:annotation>
					<xs:documentation>Datum vanaf wanneer een ondersteuningsproduct wordt geleverd.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Aanbieder" type="ijw:LDT_AgbCode">
				<xs:annotation>
					<xs:documentation>Identificerende code van een aanbieder van Jeugdhulp.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="RedenBeeindiging" type="ijw:LDT_RedenBeeindiging">
				<xs:annotation>
					<xs:documentation>De reden van beeindiging van de Jeugdhulp bij de client.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="Einddatum" type="ijw:LDT_Datum">
				<xs:annotation>
					<xs:documentation>De datum waarop de Jeugdhulp bij de client wordt beeindigd.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="StatusAanlevering" type="ijw:LDT_StatusAanlevering">
				<xs:annotation>
					<xs:documentation>Indicatie over de status van de informatie in de berichtklasse.</xs:documentation>
				</xs:annotation>

			</xs:element>
			<xs:element name="RetourCodes" type="jw308:RetourCodes"></xs:element>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
<!-- generated on 28-06-2016 -->
